PT BMS MIGRATION & ENHANCEMENT - Bug #1128

[ HR ] - PMS - Maintain Core values (Add/Delete/edit)
05/18/2022 11:08 AM - ericsson ericsson

Status: Closed Start date: 05/18/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
Description

Dear, mbak yomma..

Mohon bantuannya, saat ini di menu performance appraisal (HR) bim bisa menambahkan core values, tombol add qualification bim
berfungsi.
Terima Kasih

History

#1 - 05/23/2022 11:16 AM - ericsson ericsson
- Subject changed from [ HR | - PMS - Core values to [ HR ] - PMS - Maintain Core values (Add/Delete/edit)

#2 - 06/06/2022 11:28 AM - Tri Rizqiaty

- File controllerperformance.js added

- Status changed from Assigned to Developing

Fixing :

Update folder \UI\app\controller\performance : controllerperformance.js (sesuai file terlampir)
#3 - 06/06/2022 11:28 AM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to ericsson ericsson

#4 - 06/06/2022 07:02 PM - ericsson ericsson
- Status changed from QA Test to Closed
